# cf.AuxiliaryCoordinate.match

`AuxiliaryCoordinate.``match`(description=None, ndim=None, exact=False, match_and=True, inverse=False, _Flags=False, _CellMethods=False)

  Determine whether or not a variable satisfies conditions.

  Conditions may be specified on the variable’s attributes and CF properties.

  Parameters: |
  Returns: | out: `bool` Whether or not the variable matches the given criteria.
  Examples: |